search cancel

Fastjson Remote Code Execution Vulnerability, Is SMG is Vulnerable ?

book

Article ID: 243172

calendar_today

Updated On:

Products

Messaging Gateway

Issue/Introduction

You want to know if Messaging Gateway is affected by Fastjson vulnerabilities:

CVE-2022-25845 - National Vulnerability Database

Resolution

The Messaging Gateway does not use Fastjson and is not affected by this vulnerability.